/* Laptop landscape */
@media only screen and (max-width: 1348px) {
    #menu-top-main-menu {
        margin: 0 -15px;
    }
    .site-header.sticky .menu ul li,
    .site-header .menu ul li {
        padding-left: 15px;
        padding-right: 15px;
    }

    .showroom-section-area .slick-track .item.slick-slide .txt span {
        font-size: 22px;
    }
}
/* End of max 1348px */

/* Tab landscape */
@media only screen and (max-width: 1199px) {
    .site-header .menu ul li a {
        font-size: 24px;
    }

    .hp-section3-desc {
        padding-left: 0px;
    }
	.error404 .errorPage h1.page-title,
    .brand-section-area h2,
    .section-main-heading h1,
    .section-main-heading h2,
     h2.section-main-heading {
        font-size: 50px;
        line-height: 58px;
        letter-spacing: 0px;
    }

    .establish-section.container .establish-section-area {
        margin-left: -15px;
        margin-right: -15px;
    }

    .showroom-section-area .slick-track .item.slick-slide .txt span {
        color: #fff;
        font-size: 18px;
        line-height: 30px;
        padding: 10px 100px 10px 20px;
        letter-spacing: 0px;
    }

    .showroom-section-area .slick-track .item.slick-slide .txt a.right-side-link {
        right: 15px;
        bottom: 15px;
        font-size: 14px;
        padding-right: 20px;
    }



    .retailer-section-area .well-decor-main-section .vc_row.vc_row-fluid:first-child [class*="vc_col-sm-"] .vc_column-inner {
        padding-left: 15px;
        padding-right: 15px;
    }

    .retailer-section-area .well-decor-main-section .vc_row.vc_row-fluid {
        margin-left: -15px;
        margin-right: -15px;
    }

    .artistsubmission-section-area .showroom_desc .section-main-heading h2 {
        font-size: 40px;
        letter-spacing: 0px;
        line-height: 40px;
    }

}
/* End of max 1199px */

/* Tab portrait */
@media only screen and (max-width: 991px) {

    /* Responsive Menu Start */

    body #rmp-container-8584,
    #responsive-menu-container {
        max-width: 250px;
    }

    #responsive-menu-container.slide-right #responsive-menu li.responsive-menu-item a,
    #responsive-menu-container.slide-left #responsive-menu li.responsive-menu-item a {
        padding: 5px 15px 8px 15px; height: auto; line-height: 28px;
    }

    #responsive-menu-container.slide-right #responsive-menu *,
    #responsive-menu-container.slide-left #responsive-menu * {
        font-family: acumin-pro-condensed,sans-serif;
        font-weight: 400;
    }
    .site-header #rmp_menu_trigger-8584,
    .site-header button#responsive-menu-button {
        top: 50%;
        right: 15px;
        transform: translateY(-50%);
        position: absolute;
    }

    #menu-top-main-menu {
        display: none;
    }

    .site-header .container .row {
        float: none;
        clear: none;
        width: auto;
        display: flex;
    }

    .site-header button.rmp_menu_trigger .responsive-menu-pro-inner::before {
        top: 6px;
    }

    .site-header button.rmp_menu_trigger .responsive-menu-pro-inner::after {
        bottom: 6px;
    }

    .site-header .rmp-menu-trigger-boring.is-active .responsive-menu-pro-inner::after {
        bottom: 0px;
    }

    /* Responsive Menu End */

    .site-header .logo {
        margin-top: 0px;
    }

    .site-header.sticky .logo {
        margin-top: 0px;
    }

.error404 .errorPage h1.page-title,
    .brand-section-area h2,
    .section-main-heading h1,
    .section-main-heading h2,
    h2.section-main-heading {
        font-size: 40px;
        line-height: 48px;
    }

    .artist-submission a,
    .explore-more-btn a,
    .more-about-us a {
        font-size: 18px !important;
        line-height: 18px !important;
        padding: 14px 20px 14px 20px !important;
    }
	.error404 .errorPage p.u-textAlignCenter,
    .extra-ordinary-sub-heading p,
    .brand-section-area p {
        font-size: 24px;
        line-height: 24px;
    }

    .home .brand-section-area h2.section-main-heading {
        margin-top: 57px;
    } 
    .brand-section-area div.section-main-heading {
        margin-bottom: 3px;
    }

    .brand-section-area .item {
        height: 180px;
    }

    .brand-section-area .slick-arrow {
        width: 22px;
        height: 44px;
    }

    .brand-section-area > .container {
        padding-left: 40px;
        padding-right: 40px;
    }
    .brand-section-area .slick-arrow.slick-prev {
        left: -32px;
    }
    .well-decor-logo-row .slick-arrow.slick-prev {
        left: 20px;
    width: 17px;
    }
    .brand-section-area .slick-arrow.slick-next {
        right: -32px;
    }
    .well-decor-logo-row .slick-arrow.slick-next {
        right: 20px;
    width: 17px;
    }
    .brand-section-area {
        margin-bottom: 40px;
    }

    .establish-section {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .establish-section h2.section-main-heading {
        margin-bottom: 19px;
    }
    .hp-section3-img,
    .hp-section3-desc {
        width: 100%;
    }

    .hp-section3-desc {
        padding-top: 35px;
    }

    .extraordinary-section-area .vc_row-fluid [class*="vc_col-sm-"] .vc_custom_heading {
        font-size: 28px;
        line-height: 33px;
    }

    .extraordinary-section-area h2.section-main-heading {
        margin-top: 58px;
    }

    .extraordinary-section-area .vc_row-fluid {
        margin-top: 0px;
    }

    .showroom-section-area .slick-next {
        right: 30px;
        margin-right: auto;
    }

    .showroom-section-area .slick-prev {
        left: 30px;
        margin-left: auto;
    }

    .showroom-section-area .slick-track .item.slick-slide .txt span {
        padding: 10px 110px 10px 20px;
        font-size: 20px;
    }

    .showroom-section-area .slick-track .item.slick-slide .txt a.right-side-link {
        bottom: 15px;
    }

    .showroom-section-area .slick-track .item.slick-slide:nth-of-type(2n) .txt a.right-side-link {
        right: 20px;
    }

    .showroom-section-area .section-main-heading {
        /* margin-bottom: 27px; */
        margin-top: 14px;
    }

    .retailer-logo-section {
        flex-wrap: wrap;
        justify-content: center;
    }

    .retailer-section-area .retailer-logo-section [class*="vc_col-sm"] {
        width: 33.33%;
    }

    .retailer-section-area .section-main-heading {
        margin-top: 58px;
        /* margin-bottom: 26px; */
    }

    .retailer-section-area .well-decor-main-section {
        padding: 30px 20px 30px 20px;
        margin-top: 10px;
    }

    .retailer-section-area .well-decor-main-section .vc_row.vc_row-fluid {
        flex-wrap: wrap;
    }

    .retailer-section-area .well-decor-main-section .vc_row.vc_row-fluid:first-child [class*="vc_col-sm-"]:first-child {
        width: 100%;
    }

    .retailer-section-area .well-decor-main-section .vc_row.vc_row-fluid:first-child [class*="vc_col-sm-"]:last-child {
        width: 100%;
    }

    .retailer-section-area .well-decor-main-section .vc_row.vc_row-fluid.vc_row-fluid.well-decor-logo-row {
        padding-left: 40px;
        padding-right: 40px;
        margin-top: 0px;
    }

    .well-decor-logo-row .wpb_content_element img {
        max-width: 80%;
    }

    .retailer-section-area .well-decor-main-section .section-main-heading {
        margin-bottom: 21px;
    }

    .gallery-section-area h2.section-main-heading {
        margin-top: 57px;
        margin-bottom: 25px;
    }

    .gallery-section-area .wpb_image_grid .wpb_image_grid_ul .isotope-item {
        width: 33.33%;
        padding-bottom: 15px;
    }

    .wpb_gallery.wpb_content_element.vc_clearfix {
        margin-bottom: 65px;
    }
    .showroom_desc {
        width: 100%;
    }
    .showroom_img {
        width: 100%;
    }

    .artistsubmission-section-area {
        margin-bottom: 70px;
    }

    .top-footer .col h3 {
        font-size: 30px;
        line-height: 36px;
        margin-top: 0;
        margin-bottom: 15px;
    }

    .top-footer .col.newsletter h3 {
        margin-bottom: 15px;
    }

    .top-footer .menu-1 {
        width: 38%;
    }

    .top-footer .menu-2 {
        width: 33.33%;
    }

    .top-footer {
        padding-top: 61px;
        padding-bottom: 30px;
    }

    .social-media-links {
        margin: 23px -5px;
    }

    #colophon {
        padding-bottom: 24px;
    }

    .bottom-footer .copyright,
    .top-footer .menu li a,
    .top-footer .menu-3 p {
        color: #E0EDF6;
        font-size: 20px;
        line-height: 28px;
        letter-spacing: 0px;
    }

    .copyright {
        text-align: center;
    }

    .artistsubmission-section-area .showroom_desc {
        border-bottom: 0px;
        padding: 30px 15px 35px 15px;

    }

}
/* End of max 991px */

/* Mobile  landscape */
@media only screen and (max-width: 767px) {
    .site-header {
        position: relative;
        top: auto;
    }

    /* .site-header .logo {
        padding: 8px 0 6px 0;
    } */

    .site-header .container .row {
        flex-wrap: wrap;
    }
    
    .site-header.sticky .logo,
    .site-header .logo {
        width: 100%;
        text-align: center;
    }

    .site-header .logo img {
        max-width: 200px;
    }

    .site-header.sticky .logo img {
        max-width: 180px;
    }
	.error404 .errorPage h1.page-title,
    .brand-section-area h2,
    .section-main-heading h1,
    .section-main-heading h2,
    h2.section-main-heading {
        font-size: 36px;
        line-height: 44px;
    }
	.error404 .errorPage p.u-textAlignCenter,
    .extra-ordinary-sub-heading p,
    .brand-section-area p {
        font-size: 20px;
        line-height: 24px;
    }

    .home .brand-section-area h2.section-main-heading {
        margin-top: 38px;
    } 

    .brand-section-area {
        margin-bottom: 20px;
    }

    .establish-section {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .extraordinary-section-area h2.section-main-heading {
        margin-top: 38px;
    }

    .retailer-section-area .retailer-logo-section [class*="vc_col-sm"],
    .retailer-logo-section .vc_column_container[class*="vc_col-sm-"] {
        width: 50%;
        padding-left: 15px;
        padding-right: 15px;
    }

    .extraordinary-section-area .vc_row-fluid [class*="vc_col-sm-"] .vc_custom_heading {
        font-size: 24px;
        line-height: 30px;
    }

    .showroom-section-area .section-main-heading {
        margin-top: 0px;
    }

    .retailer-section-area .well-decor-main-section .vc_row.vc_row-fluid.vc_row-fluid.well-decor-logo-row [class*="vc_col-sm-"] {
        width: 33.33%;
    }

    .gallery-section-area h2.section-main-heading {
        margin-top: 38px;
    }

    .wpb_gallery.wpb_content_element.vc_clearfix {
        margin-bottom: 45px;
    }

    .artistsubmission-section-area .showroom_desc .section-main-heading {
        position: relative;
        top: auto;
        transform: none;
        margin-bottom: 0;
        display: block;
        left: auto;
        right: auto;
        margin: 0 auto;
    }

   

    .showroom_desc {
        width: 100%;
    }
    .showroom_img {
        width: 100%;
    }

    .vc_btn3-container.vc_btn3-inline.artist-submission {
        display: block;
    }

    .artist-submission {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        margin: 0 auto;
        text-align: center;
        display: block;
    }

    .retailer-section-area .section-main-heading {
        margin-top: 37px;
    }

    .retailer-section-area .well-decor-main-section {
        margin-top: 0px;
    }

    .showroom-section-area .slick-track .item.slick-slide .txt a.right-side-link {
        right: 20px;
    }

    .artistsubmission-section-area .showroom_desc .section-main-heading h2 {
        font-size: 36px;
        letter-spacing: 0px;
        line-height: 40px;
    }

    .artistsubmission-section-area {
        margin-bottom: 50px;
    }

    .top-footer {
        padding-top: 40px;
        padding-bottom: 20px;
    }

    .top-footer .menu-1 {
        width: 37%;
    }

    .top-footer .col h3 {
        font-size: 24px;
        line-height: 32px;
    }

    .bottom-footer .copyright,
    .top-footer .menu li a,
    .top-footer .menu-3 p {
        font-size: 18px;
        line-height: 26px;
    }

    
    div#n2-ss-2 .n2-style-e0375d5224fb6169242a607241554f00-dot {
        padding: 5px !important;
    }

    .showroom_desc p,
    .retailer-section-area .well-decor-main-section p,
    .hp-section3-desc p {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 20px;
    }


    [class*="contact-sec-"] .wpcf7-form input[type="submit"] {
        width: 100%;
    }

    [class*="contact-sec-"] .wpcf7-spinner {
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    [class*="contact-sec-"] .wpb_text_column h2 {
        font-size: 30px;
        line-height: 36px;
    }

    [class*="contact-sec-"] .wpb_text_column p {
        font-size: 18px;
        line-height: 24px;
    }

	.error404 .errorPage {
	padding-top: 100px;
	text-align: center;
	padding-bottom: 100px;
}

body .vc_custom_1659368375954 {
	padding-top: 0px !important;
}
	
}
/* End of max 767px */

/* Mobile portrait */
@media only screen and (max-width: 479px) {
	.error404 .errorPage h1.page-title,
    .brand-section-area h2,
    .section-main-heading h1,
    .section-main-heading h2,
    h2.section-main-heading {
        font-size: 30px;
        line-height: 38px;
    }
	.error404 .errorPage p.u-textAlignCenter,
    .extra-ordinary-sub-heading p,
    .brand-section-area p {
        font-size: 18px;
        line-height: 22px;
    }

   

    .top-footer .menu-2,
    .top-footer .menu-1 {
        width: 50%;
    }

    .top-footer .newsletter {
        width: 100%;
        clear: both;
    }

    .top-footer {
        padding-bottom: 0px;
    }

    div#n2-ss-2 .n2-ss-control-bullet {
        margin-bottom: 0px;
    }

    .showroom-section-area .slick-track .item.slick-slide .txt span {
        padding: 10px 100px 10px 20px;
        font-size: 16px;
    }
    .showroom-section-area .slick-track .item.slick-slide .txt a.right-side-link {
        font-size: 12px;
        background-size: 6px 10px;
        padding-right: 10px;
    }


}
/* End of max 479px */

